<?xml version="1.0" encoding="UTF-8"?>
<templates theme="normal,albtheme">
 <template type="fotobook,calendar,gift" name="Weiß" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" filename="../backgrounds/einfarbige/201.bmp"  autoThumb="background" default="yes" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Schwarz" category="Hintergrund" filename="../backgrounds/einfarbige/212.bmp" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Sonnengelb" category="Hintergrund" filename="../backgrounds/einfarbige/246.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Hellgelb" category="Hintergrund" filename="../backgrounds/einfarbige/247.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Pastellgelb" category="Hintergrund" filename="../backgrounds/einfarbige/248.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Ocker" category="Hintergrund" filename="../backgrounds/einfarbige/249.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Beige" category="Hintergrund" filename="../backgrounds/einfarbige/250.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Creme" category="Hintergrund" filename="../backgrounds/einfarbige/251.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Rost" category="Hintergrund" filename="../backgrounds/einfarbige/252.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Orange" category="Hintergrund" filename="../backgrounds/einfarbige/253.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Hellorange" category="Hintergrund" filename="../backgrounds/einfarbige/254.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Lindgruen" category="Hintergrund" filename="../backgrounds/einfarbige/255.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Lightolive" category="Hintergrund" filename="../backgrounds/einfarbige/256.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Pastellgruen" category="Hintergrund" filename="../backgrounds/einfarbige/257.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Grasgruen" category="Hintergrund" filename="../backgrounds/einfarbige/258.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Gelbgruen" category="Hintergrund" filename="../backgrounds/einfarbige/259.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Hellgelbgruen" category="Hintergrund" filename="../backgrounds/einfarbige/260.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Tuerkis" category="Hintergrund" filename="../backgrounds/einfarbige/261.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Helltuerkis" category="Hintergrund" filename="../backgrounds/einfarbige/262.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Blaugrau" category="Hintergrund" filename="../backgrounds/einfarbige/263.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Marineblau" category="Hintergrund" filename="../backgrounds/einfarbige/264.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Veilchenblau" category="Hintergrund" filename="../backgrounds/einfarbige/265.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Eisblau" category="Hintergrund" filename="../backgrounds/einfarbige/266.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Violettgrau" category="Hintergrund" filename="../backgrounds/einfarbige/267.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Violett" category="Hintergrund" filename="../backgrounds/einfarbige/268.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Rose" category="Hintergrund" filename="../backgrounds/einfarbige/270.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Flieder" category="Hintergrund" filename="../backgrounds/einfarbige/271.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Rosa" category="Hintergrund" filename="../backgrounds/einfarbige/272.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Schweinchenrosa" category="Hintergrund" filename="../backgrounds/einfarbige/273.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Altrosa" category="Hintergrund" filename="../backgrounds/einfarbige/274.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Rot" category="Hintergrund" filename="../backgrounds/einfarbige/275.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Blassrot" category="Hintergrund" filename="../backgrounds/einfarbige/276.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Flamingo" category="Hintergrund" filename="../backgrounds/einfarbige/277.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
 <template type="fotobook,calendar,gift" name="Lachs" category="Hintergrund" filename="../backgrounds/einfarbige/278.jpg" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background" subcategory="Einfarbig"/>
</templates>


